{% load static %}
<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Receipts</title>
  </head>
  <body>
    <main>
      <h1>My Receipts</h1>
      <table>
        <thead>
          <tr>
            <th>Vendor</th>
            <th>Total</th>
            <th>Tax</th>
            <th>Date</th>
            <th>Category</th>
            <th>Account</th>
          </tr>
        </thead>

        <tbody>
          {% for receipts in reciept_list %}
          <tr>
            <th>{{ receipt_object.vendor }}</th>
            <th>{{ receipt_object.total }}</th>
            <th>{{ receipts_object.tax }}</th>
            <th>{{ receipts_object.date(%m,%d,%y) }}</th>
            <th>{{ receipts.category.name }}</th>
            <th>{{ receipts.account.name }}</th>
          </tr>
          {% endfor %}
        </tbody>
      </table>
    </main>
  </body>
</html>
